@font-face {
    font-family: 'goudyregular';
    src: url('../fonts/goudy_regular-webfont.eot');
    src: url('../fonts/goudy_regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudy_regular-webfont.woff2') format('woff2'),
         url('../fonts/goudy_regular-webfont.woff') format('woff'),
         url('../fonts/goudy_regular-webfont.ttf') format('truetype'),
         url('../fonts/goudy_regular-webfont.svg#goudyregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'goudyitalic';
    src: url('../fonts/goudy_italic-webfont.eot');
    src: url('../fonts/goudy_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudy_italic-webfont.woff2') format('woff2'),
         url('../fonts/goudy_italic-webfont.woff') format('woff'),
         url('../fonts/goudy_italic-webfont.ttf') format('truetype'),
         url('../fonts/goudy_italic-webfont.svg#goudyitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'goudy_extra_boldextra_bold';
    src: url('../fonts/goudy_extra_bold-webfont.eot');
    src: url('../fonts/goudy_extra_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudy_extra_bold-webfont.woff2') format('woff2'),
         url('../fonts/goudy_extra_bold-webfont.woff') format('woff'),
         url('../fonts/goudy_extra_bold-webfont.ttf') format('truetype'),
         url('../fonts/goudy_extra_bold-webfont.svg#goudy_extra_boldextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'goudybold_italic';
    src: url('../fonts/goudy_bold_italic-webfont.eot');
    src: url('../fonts/goudy_bold_italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudy_bold_italic-webfont.woff2') format('woff2'),
         url('../fonts/goudy_bold_italic-webfont.woff') format('woff'),
         url('../fonts/goudy_bold_italic-webfont.ttf') format('truetype'),
         url('../fonts/goudy_bold_italic-webfont.svg#goudybold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'goudybold';
    src: url('../fonts/goudy_bold-webfont.eot');
    src: url('../fonts/goudy_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudy_bold-webfont.woff2') format('woff2'),
         url('../fonts/goudy_bold-webfont.woff') format('woff'),
         url('../fonts/goudy_bold-webfont.ttf') format('truetype'),
         url('../fonts/goudy_bold-webfont.svg#goudybold') format('svg');
    font-weight: normal;
    font-style: normal;

}



@font-face {
    font-family: 'goudyoldstytitalic';
    src: url('../fonts/goudyoldstyitalic-webfont.eot');
    src: url('../fonts/goudyoldstyitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/goudyoldstyitalic-webfont.woff2') format('woff2'),
         url('../fonts/goudyoldstyitalic-webfont.woff') format('woff'),
         url('../fonts/goudyoldstyitalic-webfont.ttf') format('truetype'),
         url('../fonts/goudyoldstyitalic-webfont.svg#goudyoldstytitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arquitectaitalic';
    src: url('../fonts/latinotype_-_arquitecta-italic-webfont.eot');
    src: url('../fonts/latinotype_-_arquitecta-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latinotype_-_arquitecta-italic-webfont.woff2') format('woff2'),
         url('../fonts/latinotype_-_arquitecta-italic-webfont.woff') format('woff'),
         url('../fonts/latinotype_-_arquitecta-italic-webfont.ttf') format('truetype'),
         url('../fonts/latinotype_-_arquitecta-italic-webfont.svg#arquitectaitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'arquitectaregular';
    src: url('../fonts/latinotype_-_arquitecta-webfont.eot');
    src: url('../fonts/latinotype_-_arquitecta-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latinotype_-_arquitecta-webfont.woff2') format('woff2'),
         url('../fonts/latinotype_-_arquitecta-webfont.woff') format('woff'),
         url('../fonts/latinotype_-_arquitecta-webfont.ttf') format('truetype'),
         url('../fonts/latinotype_-_arquitecta-webfont.svg#arquitectaregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'arquitecta_lightlight';
    src: url('../fonts/latinotype_-_arquitectalight-webfont.eot');
    src: url('../fonts/latinotype_-_arquitectalight-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/latinotype_-_arquitectalight-webfont.woff2') format('woff2'),
         url('../fonts/latinotype_-_arquitectalight-webfont.woff') format('woff'),
         url('../fonts/latinotype_-_arquitectalight-webfont.ttf') format('truetype'),
         url('../fonts/latinotype_-_arquitectalight-webfont.svg#arquitecta_lightlight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'HoftypeAshburyLightItalic';
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/ashbury/HoftypeAshburyLightItalic.eot');
    src: url('http://cdn.cbreresidentialprojects.com.au/fonts/ashbury/HoftypeAshburyLightItalic.eot') format('embedded-opentype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/ashbury/HoftypeAshburyLightItalic.woff2') format('woff2'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/ashbury/HoftypeAshburyLightItalic.woff') format('woff'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/ashbury/HoftypeAshburyLightItalic.ttf') format('truetype'),
         url('http://cdn.cbreresidentialprojects.com.au/fonts/ashbury/HoftypeAshburyLightItalic.svg#HoftypeAshburyLightItalic') format('svg');
}

html {
	height: 100%;
}
body {
	margin: 0;
	font-family: 'arquitecta_lightlight';
	font-size: 18px;
	color: #fff;
	background: #1B1D1E;
	height:100%;
}
*, *:before, *:after {
	box-sizing: border-box;
}
#page-location
{
	
}

.map-img{max-width:1240px;}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
img
{
	border:none;
}
a {
	color: #fff;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
a.outlink
{
	color:#525349;
	display:inline-block;
	margin-top: 25px;
	text-align: center;
width: 100%;
line-height:25px;
text-decoration:none;
}
a.outlink span
{

	display:block;
	font-style:italic;

}
/* Global */
.right {
	text-align: right;
}
.left {
	text-align: left;
}
.grid_1 {
	width: 6.5%;
}
.grid_2 {
width:18%
}
.grid_3 {
	width: 33%;/*used*/
}
.grid_4 {
	width: 31%;
}
.grid_5 {
	width: 34%;/*used*/
}
.grid_6 {
	width: 60%;
}
.grid_7 {
	width: 66%;
}
.grid_8 {
	width: 58%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
}
.grid_1, .grid_2 ,.grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 1% 0;
	float: left;
	display: block;
}
.container {
	margin: auto;
	clear: both;
	padding: 0;
	display: block;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	background-color:#0e100f;

}

.content {
	text-align: center;
	max-width: 930px;
	margin: 78px auto;
}

.content p{max-width:833px;margin-left:auto; margin-right:auto;}

.content.home-sect1{
	background-image:url(../images/home12/home12-hear-bg.png);
	background-repeat:no-repeat;
	min-height:280px;
	max-width:100%;
	margin:-1px 0 0 0px;
	background-color:#0e100f;
	background-color: -webkit-linear-gradient(#1B1D1E, #1B1D1E); /* For Safari 5.1 to 6.0 */
    background-color: -o-linear-gradient(#0e100f, #1B1D1E); /* For Opera 11.1 to 12.0 */
    background-color: -moz-linear-gradient(#0e100f, #1B1D1E); /* For Firefox 3.6 to 15 */
    background-color: linear-gradient(#0e100f, #1B1D1E); /* Standard syntax */
	padding-top:20px
}
.content.home-sect1 h3{
	margin-top:-1px;
}

.content.home-sect1 p{max-width:460px; margin-left:auto; margin-right:auto}

.homepage {background-image:url('../images/home12/new-bg.jpg'); background-size:contain; background-repeat:no-repeat}
.homepage #content{position:relative; }
.homepage .wrapper{padding-top:40px;}
.homepage .box h3{
	text-shadow: 1px 1px rgba(0,0,0,0.5);
	/*color:#D0A687;*/
	color:#FFF;
}



.wrapper {
	background: #fff;
	clear: both;
	display: block;
	overflow: auto;
	position: relative;
	color: #525349;
	padding:0 0 40px 0;
}


img#bg {
	max-width: 100%;
	width: 100%;
}
.innercontainer
{
	max-width:1040px;
	margin:0 auto;
	overflow: auto;
	padding:70px 0 0 0 ;

}
.innercontainer.line
{
border-bottom:1px solid #bf9d83;
padding-bottom:60px;
}
img#bgtop
{
	height:60%;
	width:100%
}
.headrtop
{
position: absolute;
top: 0px;
width: 100%;
height: 60%;
display: table;
margin:0 auto;
left:0 ;
right:0;
	
padding:0 27%;
padding-top:75px;
}
.headrtop h3{
	display: table-cell;
vertical-align: middle;
text-align: center;
max-width:1000px;
font-size:45px;
}

#content {
	max-width: 100%;
	width: 100%;
	margin: 0 auto;
	text-align: center;
	position: absolute;
	top: 50px;
}
img.full_img {
	width: 100%;
}
img.imgsingle
{
	margin: 0px auto;
width: 90%;
display: block;
}
/*.links{
	width:33%;
	float:left;
	display:table-cell;
	vertical-align:middle;
	text-align:center;
	position:relative
}
.overlay {
	width: 100%;
	height: 100%;
	background-color: rgba(210,181,156,0.85);
	position: absolute;
	top: 0;
	left: 0;
	text-decoration: none;
	color: #fff;
	display: none;
}
.overlay .title {
	text-align: center;
	font-size: 70px;
	vertical-align: middle;
	text-align: center;
	height: 100%;
	display: table-cell;
	color: #E4CF8C;
	line-height: 85px;
	letter-spacing: 4px;
}
*/

.img-list-contaienr {
  display:inline-block;
  text-align:center;
  height:100%;
  margin:0;
  position: relative;
  width:33.33%;

}
.img-list-contaienr.middle {
margin:0 -4px;

}
.img-list-contaienr a{
	display:inline;
}

.text-content {
  background-color: rgba(210,181,156,0.85);
  color: white;
  cursor: pointer;
  display: table;
  height:calc(100% - 70px);
  left: 0;
  position: absolute;
  top: 0;
  width:100%;
  opacity:0;
  -webkit-transition: opacity 500ms;
  -moz-transition: opacity 500ms;
  -o-transition: opacity 500ms;
  transition: opacity 500ms;
  margin:0;
}
.img-list-contaienr h5 span{
	display:block;
	font-style:italic;
	ont-family: 'HoftypeAshburyLight';
}
.text-content h3 {
	font-family: 'hoftype-ashbury-regular';
  display: table-cell;
  text-align: center;
  vertical-align: middle;
  font-size:38px;
  color:#fff;
}
.text-content h3 span{
	display:block;
	font-size:25px;
	color:#fff;
	font-family: 'hhoftype-ashbury-mediumitalic';
	text-decoration:underline;
}

.text-content:hover{
	opacity:1;
}

.box {
	text-align: center;
	margin: 34px auto 0 auto;
	padding: 20px 0 0 0;
	max-width: 966px;
	border-top: 1px solid #ffffff;
}

.homepage .box{
	margin-top:65px;
}

.homepage .openhour-box{margin-top:40px; width:322px; margin-left:auto; margin-right:auto; background-color:#BF9C82; text-align:center; box-shadow: 4px 6px 8px rgba(0,0,0,0.6); padding:5px 10px}
.homepage .openhour-box h3{color:#ffffff; font-size:26px;  font-family: 'goudyoldstytitalic'; font-weight:100; margin-bottom:10px; margin-top:0px; line-height:30px}
.homepage .openhour-box .hour{color:#ffffff; font-size:20px;line-height:18px}
.homepage p#start_price{
	font-size:20px;
}

.flexslider{margin:20px 5% !important}
@media only screen and (max-width:640px){
	.flexslider{margin:0px !important}
	
}


h1, h2, h3, h4, h5 {
	font-weight: normal;
	margin: 10px 0;
	color: #000022;
}
h1 {
	font-size: 30px;
	padding: 0 0 7px 0;
	text-align: center;
	display: inline-block;
}
h2 {
	font-family: 'goudyregular';
	font-size: 34px;
	text-transform: uppercase;
	color: #bf9d83;
	margin: 0;
	padding: 0;
}
h3 {
	font-family: 'goudyregular';
	color: #D5B49C;
	font-size: 30px;
}
h3.columns_header
{
	font-size:45px;
	font-family: 'goudyitalic';
	max-width:225px;
	color:#D5B49C;
margin:0 auto;
}
h3.columns_header.center
{
text-align:center;
}
h3.columns_header.full
{

	max-width:100%;


}
h3.big
{
	font-size:36px;
	font-family: 'HoftypeAshburyLightItalic';
	
	color:#D5B49C;

}
h3.h3_title {
	font-family: 'goudyregular';
}
h3.h3_light {
	font-family: 'hoftype-ashbury-medium';
}
h4 {
	font-size: 24px;
	font-family: 'goudyregular';
	
color:#000022;
	text-align: center;
}
h5
{
	    font-family: 'HoftypeAshburyLight';
		font-size:18px;
		color:#525349;
}

h6
{
		
    font-family: 'goudyregular';
		font-weight:bold;
		margin:0 0 15px 0;
		font-size:20px;
}
p {	margin: 20px 0;

}
/*
#page-team h3.columns_header img {
	float:right
}
*/
#page-team .innercontainer p
{
	margin:3px 0;
	padding-left:0px;
}
p.threecolumns
{
	font-size:15px;
	padding:0 15px;
	color:#525349;
	
	 margin:5px 0;
}
p.brown
{
	color:#525349;
}
img.image {
	max-width: 100%;
	width: 100%;
}
.box h2, .box h3 {
/* 	text-shadow: 2px 1px 3px #363636; */
}


.italic-txt{font-family:'goudyitalic'; font-weight:100}
h3.italic-txt{font-size:45px;}


/* header */

#header {
	margin: 0;
	width: 100%;
	display: block;
	overflow: auto;
	position: relative;
}
img#logo {
	margin: 0 auto;
	text-align: center;
	max-width:200px;
}
/* Gallery */ 
ul#subnav {
	margin: 0 auto ;
	box-sizing: border-box;
	text-align: left;
	max-width: 685px;
	width: 100%;
	padding: 0;
	position: relative;
	display: table;
	z-index: 10;
	margin-top:65px;
}
ul#subnav li {
	display: table-cell;
	list-style: outside none none;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	position: relative;
	text-align: center;
}
ul#subnav li a {
	box-sizing: border-box;
	text-decoration: none;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	color: #909295;
	letter-spacing: 1px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
ul#subnav li a span{
	float:right;
}
ul#subnav li a.active{
color:#d2b59c;
}
ol, ul {
	list-style: none;
	line-height: 0;
}
.gallery_main_container {
margin:0 auto;
max-width:1040px;
clear:both;
}
.gallery_main_container  ul{
padding-left:0;
padding-right:0;
}
#gallery_architecture
{

	margin-bottom:60px;
}
#gallery_home.gallery_main_container
{
	max-width:100%;
	width:100%;
}
#gallery_home.gallery_main_container .gallery_container
{
	width:33.33%;
	padding:0;
}
#gallery_home.gallery_main_container ul
{

	width:100%;
	padding:0;
	margin:0;
	float:left;
}
.gallery_container {
	float: left;
	width: 50%;
	background-size: cover;
	padding:5px;
}
.gallery_image {
	width: 100%;
}
.gallery_media {
	position: relative;
	display:block;
}

#gallery_home.gallery_main_container .gallery_media {
background-color: #BF9D83
}

.gallery_media h3 {
	text-align: center;
	position: absolute;
	top: 50%;
	width: 100%;
	transform: translate(0%, -50%);
	-webkit-transform: translate(0%, -50%);
	-ms-transform: translate(0%, -50%);
	color: #000;
	font-family: 'hhoftype-ashbury-mediumitalic';
	text-transform: uppercase;
	display: none;
	font-size: 25px;
	line-height: 1;
}
.gallery_media h3 span {
	font-family: 'goudyregular';
	font-size: 20px;
	clear: both;
	display: block;
	text-transform: none;
	margin-top:15px;
}
#gallery_home.gallery_main_container .gallery_media h3{
font-family: "goudyregular";

	color: #fff;

font-size: 25px;
}
#gallery_home.gallery_main_container .gallery_media h3 span{
display: block;
font-size: 20px;
color: #FFF;
font-family: "goudyitalic";
text-decoration: underline;
}
#gallery_home.gallery_main_container .gallery_media h3:after{
	content: '';
}

#gallery_home a.outlink{font-family: 'goudyregular';}
#gallery_home a.outlink span{ font-family: 'goudyitalic';}

.gallery_media h3:after {
	content: url(../images/zoom.png);
}
.gallery_media h5 {
position:absolute;
bottom:-40px;
}
.gallery_media h5  span{
display: block;
font-style: italic;
}
.gallery_container:hover img {
	filter: opacity(0.2);
	-webkit-filter: opacity(0.2);
	-ms-filter: opacity(0.2);
}
.gallery_container:hover h3 {
	display: block;
	
}
/* Navigation */ 
ul#nav {
	margin: 0 auto 65px auto;
	box-sizing: border-box;
	text-align: left;
	max-width: 750px;
	width: 100%;
	padding: 0;
	position: relative;
	display: table;
	z-index: 10;
	
}
ul#nav li {
	display: table-cell;
	list-style: outside none none;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	position: relative;
	text-align: center;
}
ul#nav li a {
	box-sizing: border-box;
	text-decoration: none;
	font-size: 18px;
	line-height: 20px;
	text-transform: uppercase;
	color: #fff;
	letter-spacing: 1px;
	display: inline-block;
	width: 100%;
	text-align: center;
	 font-family: 'goudyregular';
	font-weight:300;
}
ul#nav li.registerlink a {
	color: #d5b49c;
}
#page-location ul#nav li.location a,#page-architecture ul#nav li.architecture a,#page-interior ul#nav li.interior a,#page-team ul#nav li.team a


{
	color:#B2B2Bd;
}
ul#navmobile {
	display: none;
	width: 100%;
	padding: 0;
}
ul#navmobile li {
	display: inline-block;
	list-style: outside none none;
	padding: 0px;
	margin: 0px;
	vertical-align: middle;
	position: relative;
	width: 100%;
	border-top: 1px solid #bfc235;
}
ul#navmobile li a {
	box-sizing: border-box;
	text-decoration: none;
	font-size: 25px;
	line-height: 45px;
	text-transform: uppercase;
	color: #231F20;
	letter-spacing: 1px;
	display: inline-block;
	width: 100%;
	text-align: center;
}
ul#navmobile li a.registerlink {
	background-color: #bfc235;
	color: #fff;
}
a#menu {
	display: none;
}
.mapnav
{
	padding:0;
	margin:0;	
}
.mapnav li
{
list-style:none;
font-size:10px;
color:#777777;	
line-height:12px;
}
p.mapheader
{
	font-size:11px;
	padding-left:15px;
	margin-bottom:4px;
	font-weight:bold;
}
/*content*/


.form_wrapper .grid_12 {
	float: right;
	margin: 0 0 1% 0;
}
.enquire {
	max-width: 434px;
	margin: 0 auto;
	float: none;
}


.enqwrapper {
	padding: 40px 0 30px 0;
	margin: 10px 0 0 0;
	position: relative;
}
.nomargin {
	margin: 0;
}



.enquire input, .enquire select {
	font-size: 19px;
	margin: 0 0 15px 0;
	padding: 15px;
	width: 100%;
	border: 1px solid #bf9d83;
	color: #bf9d83;
	float: left;
	background: #e5e6e7;
	border: 1px solid #bf9d83;
	font-family: 'arquitectaregular';
}
.enquire input.b_submit {
	font-size: 22px;
	color: #0d070a;
	font-family: 'hoftype-ashbury-medium';
	background: #bf9d83;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	width: 170px;
	height: 42px;
	padding: 0;
	margin: 15px auto 0 auto;
	float: left;
	position: absolute;
	left: 0;
	right: 0;
	cursor: pointer;
}


::-webkit-input-placeholder {
   color: #58595B;
   font-family: 'arquitectaitalic',"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight:100;
}

:-moz-placeholder { /* Firefox 18- */
   color: #58595B;  
  font-family: 'arquitectaitalic',"Helvetica Neue",Helvetica,Arial,sans-serif;
   font-weight:100;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #58595B;  
  font-family: 'arquitectaitalic',"Helvetica Neue",Helvetica,Arial,sans-serif;
   font-weight:100;
}

:-ms-input-placeholder {  
   color: #58595B;  
  font-family: 'arquitectaitalic',"Helvetica Neue",Helvetica,Arial,sans-serif;
   font-weight:100;
}

.submit-terms{font-family: 'goudyitalic'; font-size:14px; color:#BF9D82; text-align:center; margin-bottom:0px; padding-bottom:20px;}

.enq_frm h1 {
	color: #fff;
	display: block;
}



p#th {
	text-align: center;
}
.asterisk {
	float: left;
}

.enquire select {
	border: 2px solid #000;
	color: #808083;
	padding: 15px;
	width: 100%;
	-webkit-appearance: none;
}
.enquire label {
	font-size: 13px;
	color: #000;
	margin: 0 0 2px 0;
	padding: 0;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 100%;
}

.enquire label.error{color:#ffffff;}

.enquire p.privacy {
	font-size: 10px;
	padding: 0;
	color: #bf9d83;
	max-width: 339px;
	text-align: center;
	margin: 38px auto 0 auto;
	line-height: 15px;
}

.enquire h4.contact-header {
	margin: 50px 0 10px 0;
	color:#bf9d83;
	font-size:30px;
	
}

.enquire #submit{
	border-radius:10px;
	background-color:#BF9D82;
	color:#000000;
	padding:15px 27px;
	display:block;
	width:auto;
	margin-left:auto;
	margin-right:auto;
	cursor: pointer;
	float:none;
	border:1px solid #BF9D82;
	font-family: 'goudybold';
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

.enquire #submit:hover{
	background-color:#ffffff;
	border:1px solid #BF9D82;
}


.tel h3 {
	margin: 0;
	line-height: 30px;
	text-align: left;
	margin-left: 30px;
}
h3 a {
	color: #000;
	font-size: 20px;
}
h3 a, .tel a {
	text-decoration: none;
}
.logo_holder {
	position: absolute;
	bottom: 50px;
}
img#maxfield {
	padding: 0 40px 0 0;
}
/* HEADER */

/* Footer */
.footerwrapper {
	float: none;
	margin: 0px auto;
	width: 100%;
	
	margin-bottom:0;
	background-color:#0e100f;
}
.footerwrapper .grid_3, .footerwrapper .grid_4, .footerwrapper .grid_5 {
	margin: 0;
}
.footerwrapper .right {
	float: right;
	text-align: right;
}
.footer_logo p {
	margin: 8px 0;
}
#footer {
	text-align: center;
	margin: 25px auto;
	float: none;
	border-top: 1px solid #67686a;
	width: 100%;
	padding: 35px 0 0 0;
	max-width: 1280px;
}
#footer p, #footer a {
	display: inline-block;
	text-decoration: none;
	margin: 0 auto;
	font-size: 17px;
}
.footer_logo {
	border-top: 1px solid #67686a;
	border-bottom: 1px solid #67686a;
}
p#phone {
	color: #bf9d83;
	font-size: 17px;
	text-align: left;
	font-family: 'goudybold_italic';
}
p#add {
	font-size: 20px;
	text-align: center;
	  font-family: 'goudybold';
}
p#dev {
    font-family: 'goudybold';
	color: #bf9d83;
	float: right;
}
p#dev span {
	font-family: 'goudybold_italic';
	font-size: 17px;
}
img.logos {
	margin: 10px;
}
#footer span {
	color: #f7e100;
}
.logo_holder_m {
	display: none;
}
#thank {
	text-align: left;
	min-height: 340px;
	font-size: 20px;
	color: #fff;
	margin: 0 auto;
	max-width: 320px;
}
#list5-mobile {
	display: none;
}
  .footer_logo {
		max-width: 1280px;
    margin-right: auto;
		margin-left:auto;
		float:none
}



@media @media screen and (min-width : 1381px) {
	.homepage .img#bg{margin-top:-50px}
	
}


@media screen and (max-width : 1380px) {
	.headrtop {

  padding: 0px 15%;
}
}
@media screen and (max-width : 1100px) {
.footer_logo {
	padding: 0 2%;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
.footerwrapper .grid_5 {
	width: 38%;
}
p#add {
	text-align: center;
}
p#dev {
	font-size: 14px;
}
p#phone {
	font-size: 15px;
}
p#add {
	font-size: 17px;
}
.footerwrapper .grid_3 {
	width: 33%;
}
.innercontainer
{
max-width:95%
}

#content {

  width: 99%;

}
#gallery_home.gallery_main_container .gallery_media h3 {

    font-size: 20px;
}
	.headrtop {

  padding: 0px 12%;
}
}
@media only screen and (max-width : 1000px) {
/*row of two boxes*/
.gallery_container {
	width: 50%;
}
}
@media screen and (max-width : 840px) {
.footerwrapper .grid_3, .footerwrapper .grid_4, .footerwrapper .grid_5 {
	width: 100%;
	text-align: center;
}
p#phone, p#dev {
	text-align: center;
}
img#logo {
	width: 300px;
}
.box {
	margin: 23px auto 0;
	padding: 0;
}
.gallery_media.heighty img {
    height: 240px;

}
.content {

    max-width: 90%;

}
ul#nav {
    margin: 0px auto 20px;
}
  .footer_logo {

    margin-right: 0;
}

}
@media screen and (min-width: 769px) and (max-width : 990px) {
	.homepage .box{margin-top:100px;}
	.homepage #content{}
	.homepage .content.home-sect1{margin-top:160px;}
}
@media screen and (min-width: 681px) and (max-width : 768px) {
	.homepage .box{margin-top:60px;}
	.homepage #content{position:relative; margin-top: -350px}
	.homepage .content.home-sect1{margin-top:60px;}
}
@media screen and (max-width : 680px) {
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
}
.enquire input, .enquire select {
	font-size: 15px;
	padding: 10px;
}
.enquire, .box h2, .box h3, .box p {
	padding: 0 15px;
}
#content {
	top: 20px;
}
img#logo, #footer img {
	width: 250px;
}
.box h2 {
	font-size: 30px;
}
.box h3 {
	font-size: 19px;
}
.box p {
	font-size: 16px;
}
.enquire p.required {
	float: none;
	margin: 5px 0 0;
}
.enquire p.privacy {
	padding: 20px 0 0 0;
}
a#menu {
	display: block;
	margin: 0 auto;
	margin-left: 5px;
	float:left;
	position:relative;
	z-index:1000;
}
a#menu.fixed {
	
top:20px;
left:0;
position:fixed;
	z-index:1000;
}
.img-list-contaienr {

    width: 100%;
}
ul#nav {

    margin-top: 0;
	display:none;
		top:0;
		 position:fixed
}
ul#nav li {
    display: block;
	padding:20px 0;
     background-color: #1b1d1e;
	 border-bottom:1px solid #fff;
}
#gallery_home.gallery_main_container .gallery_container {
    width: 100%;
	margin:10px 0;
}
.gallery_main_container ul
{
	padding:0;
	margin:0;
}
.footer_logo {
    padding: 0px ;
margin:0;
}
p#dev {

    float: none;
}
.content {
 
    padding: 0 10px;
}
.wrapper {

    padding: 15px 10px;
}
.headrtop h3 {

    font-size: 23px;
}
h3.columns_header {
    font-size: 30px;
    text-align:center;
    margin: 15px auto;
}
h3.big {
    font-size: 30px;
  
}
ul#subnav li a span {
    float: right;
    display: none;
}
ul#subnav li {
    display: block;

    padding: 5px 0px;
}
.gallery_container {
    width: 100%;
}
.gallery_media.heighty img {
    height: auto;
	width:100%;
}
h3.columns_header.full {

    text-align: center;
}


.headrtop{
padding:0
}
	
	.message-sent h2{font-size: 20px;
    text-align: center;
    text-transform: none;
    margin-top: 37px;}	
	#email_form .error{color:#bf9d83;}	
	
}
@media screen and (max-width :480px) {
	h3.italic-txt{font-size:30px;}
		.content{margin: 38px auto;}
	
	#page-team h3.columns_header img{float:none;}
	#page-team .grid_4 h6{text-align:center;}
	.homepage{background-color:#0e100f}
	
}
